gretchen miller <grm+@andrew.cmu.edu>[21,0]CSuX:h-costume digest, volume 261, 3/24/95
Subject: H-Costume Digest, Volume 261, 3/24/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Fri, 24 Mar 1995 15:46:42 -0500 (EST)
The Historic Costume List Digest, Volume 261,  March 24, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

---------------------------------------------------------------
Topics:
Renaissance quilting/cotton batting
Whereis the medieval women's mailing list?
Metal corset covers?
Proper underwear for 18th C Court gown
Hacking vents
Renaissance cotton references
Proper fabrics for different eras
Anyone going to USITT?
Origins of pantyhose/pantyhose 35th anniversary
-----------------------
heather rose jones <hrjones@uclink.berkeley.edu>[41,1]CSuX:renaissance quilting
Subject: Renaissance Quilting
From: Heather Rose Jones <hrjones@uclink.berkeley.edu>
Date: Wed, 15 Mar 1995 22:02:01 -0800 (PST)
On Wed, 15 Mar 1995 drickman@state.de.us wrote:

> Regarding your inquiry into a fugitive dye to mark a cotton quilt, shouldn't 
> you be asking yourself first why you are making a cotton quilt for the 
> Renaissance era?  After all, while cotton was around in that era, it was 
> pretty rare compared with wool and linen.  I have an 18th century quilt made 
> mostly of a green colored glazed wool.  I am pretty ignorant when it
comes to 
> the history of quilts, but most of the earliest quilts I've seen, are "whole 
> cloth" quilts, made by seaming the selvedges of the same colored fabric 
> together, stuffing, then quilting.  Most of these early quilts were of wool 
> or linen, stuffed with unspun wool, I should think.  There are some
wonderful 
> books out on the history of quilts and quilting.  Perhaps you could find an 
> actual Renaissance quilt, if one exists, or one of the earliest known quilts 
> and replicate it in the proper fabric, rather than cotton.

The above questions regarding materials are certainly pertinent ones.
Perhaps I can add a few data points.

There is a mid-14th century French garment, generally referred to as
"the pourpoint of Charles of Blois" that is basically a quilted jacket.
While this may not shed light on the outer materials used in bed quilts,
the wadding is cotton, and it is my understanding from other reading (in
references not as easy to lay hands on) that this was a common early use 
for cotton in Europe before actual cotton cloth was widely available.
(see Payne "History of Costume" p.180) This is not to suggest that other
types of wadding would not also have been common.

For an example of a quilted coverlet, there is an exquisite example in
"The Art of Embroidery" (by Marie Schuette & Sigrid Mueller-Christensen,
pl.169) from Sicily ca.1400. The quilting is pictorial, with closely
spaced rows in the background and the design motifs being padded to
stand out. (Unfortunately, I didn't note down details of the materials
but only kept a photocopy of the article itself in my files for future
reference. 
The fabric is plain white, so linen is a good bet.)

Heather Rose Jones

-----------------------
mrs c s yeldham <csy20688@ggr.co.uk>[16,2]CSuX:question
Subject: Question
From: Mrs C S Yeldham <csy20688@ggr.co.uk>
Date: 16 Mar 95 10:37:00 GMT
Gretchen

Sorry to send this to the list, I tried your personal address and my end
did not recognise the name!

You recently mentioned a Medieval Women's mailing list - I would be very
interested to receive details, if you have them available.

At present I do not have full access to the Internet, so find it
difficult to find out about these things - still, I should be free soon!

Thanks in advance

Caroline

-----------------------
staylace@aol.com[24,3]CSuX:metal "corset covers"
Subject: Re: Metal "corset covers"
From: Staylace@aol.com
Date: Thu, 16 Mar 1995 08:29:19 -0500
Fran writes that steel corsets could not be "covers'.  In the standard
sense, they are NOT, and no one suggested that they were.  The term was
used for want of a better term--sorry for the confusion..  So let's call
them corset "casings".  They were used, not as constricting devices, but
merely was decorative accessdories. The holes allowed the corset to be
seen
underneath....
 
I have recently referred to FOUR such "garments" being depicted in
books--that's three more than one!

As for the impossibility of a 13" waist--you are mistaken.  One example
is Ethyl Granger,  whose waist WAS constricted to 13"--and in the
1930's.  I know several ladies who have trained their waists NOW to 16"
(and they are taller than you).  All it takes is a professionally-fitted
corset and adherence to a regimen that includes proper diet and exercise.

Sorry if you are tired of corset covers--just don't read those notes. 
Others find them interesting.

Kindest Regards,
Thomas B. Lierse

-----------------------
staylace@aol.com[17,4]CSuX:a find
Subject: Re: a find
From: Staylace@aol.com
Date: Thu, 16 Mar 1995 08:29:22 -0500
This "18th century European court dress" may be a reproduction.  If it
were not, it probably wouldn't be wearable, since it was not preserved
properly.

Anyway--a bra?  Why would one want to compromise the  authenticity of
the period gown with a brassiere?

Have a corset fitted, which supported the breasts before brassieres. If
you need sources, I have a lengthy list, including international
sources.  Be most pleased to help.

Sound like an exciting find in any case!

Kindest Regards,
Thomas B. Lierse

-----------------------
<drickman@state.de.us> (david w. rickman)[34,5]CSuX:renaissance quilts
Subject: Renaissance quilts
From: <drickman@state.de.us> (David W. Rickman)
Date: Thu, 16 Mar 95 8:21:30 EST
Regarding <hrjones@uc comments about cotton used as a quilting fabric,
yes, clearly cotton did play a role in the Renaissance textile
repertoire. From what little I know, wasn't quilting something that
developed in the Middle East and Asia before coming to Europe?  But the
point is, how large a role did cotton play? 

When working with living history groups, including the original
inquirer's group, the Society for Creative Anachronism, I have found
that the great tendency of reenactors is to use cotton whenever they can
because it is cheap and familiar. How often have I heard the refrain "It
was around then, so they could have used it," whenever inappropriate
materials or styles need to excused.  The point is, cotton did exist
then, it was used in at least one 
pourpoint as wadding, but was it _typical_?  It is really a matter of
how often, or what percentage of Renaissance quilts were composed of
cotton, rather than, "Can I justify making one of cotton because it was
around then?" that is at issue.

We might get into long philosophical discussions about the purpose and
standards of living history, but one thing seems fundamental to me.  As
long as one of the justifications for doing living history is learning,
either of the participant or the public, then authentic, and _typical_
methods and materials for costumes and props is vital.  For all I know,
cotton fabric with polyester batting, the design marked with a sharpie
were typical materials for a Renaissance bed quilt (this is not my
specialty), but they should be used in a living history context only if
we _know_ they were.

Thank you.  I will get off my soap box now.

David
drickman@state.de.us  

-----------------------
walter@tandem.physics.upenn.edu (karen walter)[18,6]CSuX:renaissance quilts
Subject: Renaissance quilts
From: walter@tandem.physics.upenn.edu (KAREN WALTER)
Date: Thu, 16 Mar 1995 09:31:42 -0500
I believe the Sicilian quilt (actually a set of wall hangings depicting
the romance of Tristan) is linen, but the wadding is cotton.  The
technique is what we would call "trapunto" today.  Only the raised areas
are stuffed, there is no "batt" covering the whole thing.  It's really
cool, I recommend you check it out.
 I think the most likely method for tracing the quilting pattern would
have been the "prick-and-pounce" one.  If you would like to try it,
powdered chalk is sold at good sewing stores for those chalk skirt
markers. It's usually blue, I think.  I suspect Clothilde or someone
similar also would stock it.  The only other renaissance method of
pattern transfer that I know is drawing the pattern directly onto the
fabric in ink, which would show through the quilting.  I think the
concept of "disappearing" fabric inks is fairly modern.

Karen Walter
walter@tandem.physics.upenn.edu

-----------------------
evankley@legacy.calvin.edu[22,7]CSuX:hacking vents & tom stoppard
Subject:       hacking vents & Tom Stoppard
From: EVANKLEY@legacy.Calvin.EDU
Date:          Thu, 16 Mar 1995 10:38:28 EDT
Thanks to all of you who responded to my "hacking vents" search.  I'm
sure those of you who told me they were the vents in the riding jacket
are correct - the "hacking" definition was interesting too! The
"Travesties" lines of Carr (not in his monologue, as I said, but just
after when Bennett mentions the war,) are: " ...I...turned on my heel
and walked into Trimmett and Punch where I ordered a complete suit of
Harris knicker-bockers with hacking vents."  (Some of you wanted to know
the context.)

Also thanks for the help w/ the high collars. We got them on stage for
this same "Travesties" as we did time slips of "The Importance Of Being
Earnest in this production.   Hi Shirley - it may have been me in that
Shakespeare class but more likely my sister-in-law since my name wasn't
VanKley then.  It's fun "meeting" you anyway - stay in 
touch. 

The undelieverable reply to me was because "Elaine" was used rather than
just evankley (I think!)

Elaine a.k.a. evankley

-----------------------
deb <baddorf@warner.fnal.gov>[36,8]CSuX:a find
Subject: Re: a find
From: Deb <BADDORF@warner.fnal.gov>
Date: Thu, 16 Mar 1995 09:47:02 -0500 (CDT)
>This "18th century European court dress" may be a reproduction.  If it were
>not, it probably wouldn't be wearable, since it was not preserved properly.

If it really WERE an original (not a reproduction), I would hope it
could be donated to a good museum, and not worn at all.  There are too
few garments left from the 18th century, to subject them to actual
wearing. Victorian garments are another matter.
  Can you tell if the fabric is modern?  It would be reassuring to know
that it's a reproduction.

>Anyway--a bra?  Why would one want to compromise the  authenticity of the
>period gown with a brassiere?
>
>Have a corset fitted, which supported the breasts before brassieres.
>If you need sources, I have a lengthy list, including international sources.
> Be most pleased to help.
>   Kindest Regards,
>   Thomas B. Lierse
>        Staylace@aol.com

I agree whole-heartedly.  A bra will NOT do the gown justice, and will
change the whole appearance.   And a corset is fun!   (once in a while,
you know ... not with one's everyday blue jeans)  (yes, I'm female.)
Make sure you get an 18th century corset, not Victorian, as the shape is
quite different.  You will feel like a different person (that's the fun
of it)  and your movement and carriage will change accordingly.

  Unfortunately,  I _don't_  know where to get corsets made (we all make
our own), so I'd suggest you take up this offer for a list of sources!
Were you in the Chicago area, I'd help you fit and make your own, but it
might be much easier to order one.

<========================================================>
Deb Baddorf        baddorf@fnal.gov       Costumer, RevWar re-enactor

-----------------------
mrs c s yeldham <csy20688@ggr.co.uk>[30,9]CSuX:authenticity
Subject: Authenticity
From: Mrs C S Yeldham <csy20688@ggr.co.uk>
Date: 16 Mar 95 15:37:00 GMT
Could I suggest a slightly different viewpoint from David's very good comments?

Cotton in the renaissence period was a *luxury* fabric - I have seen
references to it being as expensive as silk.  Linen, on the other hand,
was much cheaper - the reverse of todays position.  So, I think it is
acceptable to use cotton (as linen-lookalike as possible to the
weight/style originally used for that purpose) and *say* that it is
linen. I think this is a more sensible solution than to demand everyone
uses expensive linen (in a weight difficult to come by, in the UK at any
rate) for smocks and shirts (most linen in this country seems to be
heavier/coaser than one wants next to the skin).

So, perhaps this Quilt should be made of cotton - but tell the public it
is linen?  The only technique for pattern-transfering I have seen
referred to was pricking and pouncing with chalk.  By the way, the
pricking of patterns for embroidery was probably not done by the
embroiderer, but by a professional limner (who got paid reasonably well
for this job) but how this fits in with having to have it repricked
frequently, I don't know.

Another plea - could we *please* finish with this blasted red herring of
iron corsets - or whatever they are.  We are just going round in
circles, proving nothing to those who get a thrill from the idea, and
won't listen to counter-arguments.  Can we please move onto new subjects
(preferably ones which do not excite the more purient and salacious
amongst us?), as several others have asked?

Caroline

-----------------------
staylace@aol.com[16,10]CSuX:authenticity
Subject: Re: Authenticity
From: Staylace@aol.com
Date: Thu, 16 Mar 1995 11:22:45 -0500
Why is it "purient and salacious" to discuss corsets and their history?.  

No one here objected to the discussion of sanitary napkins and the like,
nor does there seem the be a problem with petticoats and other
undergarments.

Some of you ladies seem to have hidden agendas and are constantly on the
attack.

I wonder why.

Kindest Regards,
Thomas B. Lierse
Long Island Staylace Association

-----------------------
staylace@aol.com[10,11]CSuX:metal "corset covers"
Subject: Re: Metal "corset covers"
From: Staylace@aol.com
Date: Thu, 16 Mar 1995 11:22:42 -0500
I'm sorry Betsy--I did not miss your point--the point is just plain invalid.

The four steel corsets I cited are in NO WAY the same corset.  They are
not even remotely alike in appearance.

Kindest Regards,
Thomas B. Lierse
Long Island Staylace Association

-----------------------
dbrowne <dbrowne@indiana.edu>[19,12]CSuX:cotton(ren.quilts)
Subject: Cotton(Ren.Quilts)
From: dbrowne <dbrowne@indiana.edu>
Date: Thu, 16 Mar 1995 11:35:49 -0500 (EST)
 I just happen to have information about the use of cotton in Pre-1600
Western Europe.  I found a very facinating book good 2ndary source with
lots of primary source quotes and good bibliography.  Mazzaoui, Maureen
Fennell
 THE ITLIAN COTTON INDUSTRY IN THE LATER MIDDLE AGES 1100-1600
 Cambridge University Press, Cambridge 1981
 ISBN 0 521 23095 0

 p.89:" The heavier grades of cotton fabrics, including flannelettes and
quilted textiles which provided warmth without weight, served as
satisfactory subsitutes for cheap woolens in apparel and bed
furnishings."
 I even have a reference to "corded cotton", so all you that use cotton
in your SCA costuming take heart.
Hope this helps.
--Kathy B.
--Katrinn

-----------------------
eliz@world.std.com (elizabeth lear)[21,13]CSuX:a find
Subject: Re: a find
From: eliz@world.std.com (Elizabeth Lear)
Date: Thu, 16 Mar 1995 06:52:37 -0500
<>I can find
<>low-cut bras, but they are low in the center, not all across the front.
<>     If you have had this problem before, could you please drop me a
<>line and let me know how you solved it?  Any ideas?
<>--Molly

I did actually find a square-neckline bra!  The straps are set very far
to the sides (on the edge of the armpit), and the cups are cut low all
the way across.  I think it's a Bali bra, but I can check when I get
home.  I bought it to wear under a wench bodice that I hadn't had time
to fit correctly.

The other option might be the stick-on demi-cup breast supporters you
can find in lingerie stores.  They're meant for backless dresses, but I
think they would work in this case.  They're simply crescent shaped
stiffened fabric with a light adhesive, and they go on the underside of
your breasts to hold them up.

       ...eliz

-----------------------
<drickman@state.de.us> (david w. rickman)[52,14]CSuX:renaissance quilts
Subject: Renaissance quilts
From: <drickman@state.de.us> (David W. Rickman)
Date: Thu, 16 Mar 95 12:18:29 EST
Regarding Caroline's comments on cotton lookalike fabrics, this may be
acceptable in a quilt, but there are two schools of thought on
substituting lookalike fabrics, and they are well demonstrated by two
living history parks in New England.  

The first is Old Sturbridge Village.  When Jessica Nichol was costume
and textile curator there, she told me that in the era they interpret,
1830s, cotton had not yet supplanted linen in clothing.  Virtually all
of the original petticoats, chemises, shortgowns, sunbonnets and
daycaps, not to mention men's shirts, etc. that she showed me in the
collection, were of linen.  Bedding, too, was of linen.  But in living
history situations there, cotton was substituted.  This may have had
something to do with cost, but it mostly had to do with the practicality
of asking paid interpreters wash the clothing they were issued at home. 
Few of them would have the time, knowlege or concern to wash and iron
linen properly. The silks and woolens they used, too, were mostly
blends, again,for practicality. It worked well enough but, to even my
less than trained eye, the cottons lacked the lustre of linen, the
satins lacked the "hand" of silk and the wool blends just didn't tailor
into gentlemen's coats the way a superfine does.

The other example is Plimoth Plantation.  Not too many years ago, their
costume staff decided something was wrong with how their costumes
looked. Their patterns were all copied from Janet Arnold and other fine
sources, their research was getting better and better, but still,
something was wrong. Janet Arnold once told me that she was invited to
take a look and could see the problem in an instant.  They were using
cotton where they should have used linen.  "It just didn't _hang_
correctly!" she says.  My own impression 
is that now that Plimoth has switched to linen, the costumes do hang
correctly.  They also are also very wrinkled, because that is what linen
does.  Plimoth Plantation has almost the same sort of costume policy as
Old Sturbridge Village: paid interpreters are issued their costumes and
are responsible for their upkeep.  In fact, many interpreters could do a
much 
better job of washing and ironing, even by 17th century standards.  But
the point is, they look _correctly_ slovenly because they are using the
right fabrics. Personally, my vote is with the folks at Plimoth
Plantation.  
                                
Now, the hang of a quilt is not as important as that of a petticoat, but
if it is a question of using linen or cotton in a quilt, why not use
wool?  By the way, the folks at Plimoth have come up with some
reasonably-priced sources of linen.

David
drickman@state.de.us

p.s. Whatever happened to the woman from SCA who started all this? I
have a feeling I may just be preaching to the choir.

-----------------------
linda.mcallister@eng.sun.com (linda mcallister)[38,15]CSuX:renaissance quilts
Subject: Re: Renaissance quilts
From: Linda.McAllister@Eng.Sun.COM (Linda McAllister)
Date: Thu, 16 Mar 1995 11:07:45 +0800
> 
> When working with living history groups, including the original inquirer's 
> group, the Society for Creative Anachronism, I have found that the great 
> tendency of reenactors is to use cotton whenever they can because it
is cheap 
> and familiar. How often have I heard the refrain "It was around then,
so they 
> could have used it," whenever inappropriate materials or styles need to 
> excused.  The point is, cotton did exist then, it was used in at least one 
> pourpoint as wadding, but was it _typical_?  It is really a matter of how 
> often, or what percentage of Renaissance quilts were composed of cotton, 
> rather than, "Can I justify making one of cotton because it was around
then?" 
> that is at issue.

I don't remember the source, and it's probably apochryphal anyway, but
I'm following my grandmother's policy of not letting facts stand in the
way of a good story:

Using the "It was around then, so they could have used it" philosophy,
one can argue that blue jeans and a t-shirt is appropriate Renaissance
garb. After all
 - cotton was known and used for clothing
 - knitting was known, and there are existing examples of extremely 
fine knitted materials from the period
 - indigo was cultivated and used as a dye
 - woodblock techniques could be used for printing patterns on fabric 
(and possibly were, I think.  I know the technique existed in the  1700s)
 - the basic garment shapes - t-tunic and trousers - were widely used

Yours for putting the "Creative" back in SCA,

Linda McAllister

PS - Skulls and flowers were often depicted in Dutch paintings of the
time. So I can even wear my Greatful Dead t-shirt to a SCA event!

-----------------------
k.c. kozminski <kkozmins@mhc.mtholyoke.edu>[9,16]CSuX:usitt
Subject: USITT
From: "K.C. Kozminski" <kkozmins@mhc.mtholyoke.edu>
Date: Thu, 16 Mar 1995 14:15:58 -0500 (EST)
Hi
 Anybody going to USITT?  See you there!
   KC

Don't think of it as aging, think of it as "Attaining Mythic Stature"
kc/Roen
who is, herself

-----------------------
<drickman@state.de.us> (david w. rickman)[37,17]CSuX:renaissance quilts
Subject: Renaissance quilts
From: <drickman@state.de.us> (David W. Rickman)
Date: Thu, 16 Mar 95 14:21:40 EST
Hello,

I was about to climb back up on my little soap box after recieving Kathy
B./Katrinn's remarks on the medieval Italian cotton industry when I
looked at Linda McAllister's followup on jeans and t-shirts as
Renaissance costume. She not only put the argument for using materials
because they were typical rather than available far better (and with far
better humor) than I could. Her anecdote brought to mind a story told to
me by Bill Gwaltney of the National Park Service about mountain man
reenactors at Bent's Fort using 
rawhide covers on their beer cans.  

Her story also points out a subtle, but significant, divide between how
individuals go about the business of reconstructing (or reliving) the
past. Some will see that cotton was available in Italy in 1100 and
assume that that is justification enough to make a quilt or garment from
it.  Others will note the same historical fact, and then go to the
trouble to see if cotton, though available, was the _typical_ fabric
used for garments and quilts.  This 
requires more than just finding a few examples of cotton in garments and
bedding, or even the existence of a cotton industry in Italy.  It
requires reading the authorities who have done significant research on
this subject. It is aided by an extensive search for original garments
or quilts (or whatever) and, if you are truly serious, some
investigation of your own into 
the literature, art, archaeology, even such original documents as
probate inventories, wills, letters, and bills of lading of the time. 
Only from research of this kind can we begin to say what was typical. 
And again, I personally believe it is the reenactor's job to interpret
the historically typical, and not just what they can find an excuse for.

Whoops, I seem to be standing on a soap box.

David
drickman@state.de.us    

-----------------------
pamela c. rowe <prowe@us1.msrcnavo.navy.mil>[14,18]CSuX:origin of pantyhose
Subject: Origin of pantyhose
From: "Pamela C. Rowe" <prowe@us1.msrcnavo.navy.mil>
Date: Thu, 16 Mar 1995 20:20:59 GMT
This may have already been commented upon, but here goes:

This morning (March 16, 1995), Susan Stamberg of National Public Radio
did a piece on the 35th birthday of pantyhose.  She was careful to point
out that noone knows the exact day that pantyhose came out, but they
were first marketed in the spring of 1960 by Burlington under the
original name of "Panti-Legs".  There was more, but I didn't catch it
all.  I have a little bit more info (I was scribbling like mad; I was so
glad they preannounced the article), but I'm sure someone could get a
transcript of the article from Morning Edition if desired.  

Hope this helps!  -- Pam (prowe@us1.msrcnavo.navy.mil)

-----------------------
elizabeth lewandowski <lewane@nexus.mwsu.edu>[7,19]CSuX:usitt
Subject: USITT
From: Elizabeth Lewandowski <lewane@nexus.mwsu.EDU>
Date: Thu, 16 Mar 95 13:46:33 CST
I've been skulking on this conversation for several months.  And yes, I
will be at USITT.  I'll be the registrar so look me up (Elizabeth
Lewandowski).

Have fun and go home when your're tired!

-----------------------
alison kondo <kondoa@ucs.orst.edu>[18,20]CSuX:18th c.sleeves
Subject: 18th C.sleeves
From: Alison Kondo <kondoa@ucs.orst.edu>
Date: Thu, 16 Mar 1995 13:25:05 -0800
 I'm constructing (off & on for the last year) an 18th century robe
francaise & I'm having a bit of trouble getting the sleeves to sit
right.  According to the diagrammes in Janet Arnold, th sleeves seem to
have been sewn on the inside of the gown (seamed, I mean) & then the
top, pleated part prick-stitched down onto the linen lining from the
top.  Mine seem to be resisting falling into the right shape & I don't
want to default to a 20th C set-in sleeve unless I really have to.  Any
advice from people who've made one would be appreciated.
 I don't mind doing a bunch of "trial & error" sleeves, this gown is a
prototype from inexpensive fabric...I didn't want to cut the "real"
stuff until I'd worked out all the 
construction bugs...I'm also using the Jean Hunnisett book for
construction tips.

 Alison

----------------------- End of Volume 261 -----------------------

